# memcached default config file
# Run memcached as a daemon. This command is implied, and is not needed for the
-d
logfile /var/log/memcached.log
-m ##MEMCACHE##
-p 11211
-u memcache
-l 127.0.0.1

